#****************Updated begin by Ahmed ******************
connexion = Connexion
connect= Se connecter
contact= Contactez Nous
adresseduc= Address : Immeuble Al-Ahmed, &eacute;tage 1 ,bureau B14, Rue Yasser Arafat, 4054 sahloul Tunisie <br> L&acute;assistance technique d&acute;Educanet est disponible 24/24 et 7j/7j, vous pouvez nous contacter par : <br> Email: contact[at]educanet.pro | support[at]educanet.pro <br> T&eacute;l/Fax : +216 73 820 902
invalide = Identifiant ou mot de passe invalide
Acceuil= Tableau de Bord
etudiant= Etudiants
teacher= Enseignants
emploi= Emploi-Salles
examen= Examen
Classes= Classes
event= Ev&eacute;nements
Matieres= Mati&eacute;res
Observations= Observations
Circulaires= Circulaires
Configuration= Configuration
Etat= Etat
Observations= Observations
listeeleve= Liste El&egrave;ves
addeleve= Ajout El&egrave;ves
importeleve= Import Fichier
obsmul=  Observations Multiples
obsselec= Observations par s&eacute;lections
obsgroupe= Blocage par groupe
rechercheeleve= Recherche des El&egrave;ves
nomeleve= Nom
prenomeleve= Pr&eacute;nom
ageeleve= Age
adminumber= Num&eacute;ro d&#39;admission
sexeeleve= Sexe
choixgenre= Choisissez le genre
garcon= Gar&ccedil;on
fille= Fille
classe= Classe
choisirclasse= Choisissez une classe
searcheleve= Rechercher
listele= Liste des El&egrave;ves
nomprenom= Nom et pr&eacute;nom
numad= Num&#46;Admission
birth= Date&#47;lieu de naissance
phone= T&eacute;l&eacute;phone
sexe= Sexe
Action= Action
successaddeleve= Le nouveau &eacute;l&egrave;ve a &eacute;t&eacute; ajout&eacute; avec succ&eacute;s.
verifaddeleve= V&eacute;rifier si tuteur est d&eacute;j&agrave; abonn&eacute;
codephone= Code t&eacute;l&eacute;phonique
phoneeleve= Num&eacute;ro de t&eacute;l&egrave;phone
tutmessage1= Le tuteur "
tutmessage2= a d&eacute;ja un compte Educanet. Veuillez ins&eacute;rer uniquement les informations de nouveau &eacute;l&egrave;ve.
adress= Adresse
nomfr= Nom en fran&ccedil;ais (d&eacute;livr&eacute; en SMS)
lieubirth= Lieu de naissance 
country= Pays
contact= Contact
contact= Contactez Nous
invalide = Identifiant ou mot de passe invalide
Acceuil= Tableau de Bord
etudiant= Etudiants
teacher= Enseignants
emploi= Emploi-Salles
sure=Etes vous s&ucirc;r?
ListOfTeacher= Liste Enseignants
AddTeacher= Ajout Enseignant
importFile= Import Fichier
SMSTeacher= SMS Enseignant
SearchTeacher=Recherche des Enseignants
choiceTeacher=Choisir l&rsquo;enseignant
choiceBatch= Choisir la classe
Search= Rechercher
chercher=Chercher
name=Nom et pr&eacute;nom
CIN=CIN
specialty=Sp&eacute;cialit&eacute;
contrat=Type de contrat
action=Action
deleteTeacher= Supprimer Enseignant
msgInterne=Message interne
assi=Assiduit&eacute;
addexer=Ajout Exercice
affeectToCours=Affectation au cours
ListOfTeacher= Liste Enseignants
AddTeacher= Ajout Enseignant
importFile= Import Fichier
SMSTeacher= SMS Enseignant
SearchTeacher=Recherche des Enseignants
choiceTeacher=Choisir l&rsquo;enseignant
choiceBatch= Choisir la classe
Search= Rechercher
name=Nom et pr&eacute;nom
CIN=CIN
specialty=Sp&eacute;cialit&eacute;
contrat=Type de contrat
action=Action
deleteTeacher= Supprimer Enseignant
TypeCin=Type de carte d&acute;identification</label>
grade=Grade
passeport=PASSPORT
prev=Preview
tel=Num&eacute;ro tel
codde=code pays
adresse=Adresse
origine=Etablissement d&acute;origine
mas=Masculin
fem=F&eacute;minin
nom= Nom
prenom=Pr&eacute;nom
domaine=Domaine de sp&eacute;cialisation
lieu=Lieu de naissance 
nomFam=Nom de famille
perm=Permanent
nomPerm=Non permanent
typeContrat=Type de contrat
date=Date de naissance
prec=Prec
suivant=Suivant
import=Importer
SearchFile=Chercher le fichier
selectFile=Selectionner le fichier excel (.xls)
importTeacher=Import liste des enseignants avec fichier
send=Envoyer
telModif=Tel (cliquable pour la modification)
desti=Destinataires
contenuSms=Contenu SMS
sendSms=Envoyer SMS
action=Action
editTel=Editer Tel
examen= Examen
classes= Classes
class=Classe
event= Ev&egrave;nements
Matieres= Mati&egrave;res
Observations= Observations
Circulaires= Circulaires
Configuration= Configuration
Etat= Etat
ModulePed=Modules p&eacute;dagogiques
ListeTypeEnseig=Liste types d&acute;enseignements
ListeNiv=Liste Niveaux
ListeClasse=Liste des Classes
ListeMat=Liste Mati&egrave;res
PassageClasse=Passage de classes
deleteSucess=La suppression a &eacute;t&eacute; effectu&eacute;e avec succ&eacute;s
updateSucess=La mise &agrave jour de module a &eacute;t&eacute; effectu&eacute;e avec succ&eacute;s
Error=Erreur
addPed=Ajout Module p&eacute;dagogique
NomModule=Nom du module
coef=Coefficient
descript=Description
add=Ajouter
ListeMod=Liste des Modules p&eacute;dagogiques
actionn=Action
copyrights=Copyright &copy; Educanet-2019
updateMod=Modification de module p&eacute;dagogique
Update=Modifier
update=Modifier
questSupp=Voulez vous vraiment le supprimer?
close=Fermer
delete=Supprimer
specialties=Sp&eacute;cialit&eacute;s
addSpecialty= Ajouter Sp&eacute;cialit&eacute;
nomSpeaciality=Nom Sp&eacute;cialit&eacute;
ListeSpecialty=Liste des Sp&eacute;cialit&eacute;s
nomSpecialty=Nom Sp&eacute;cialit&eacute;
depart=D&eacute;partement
save=Enregistrer
updateSpecialty=Modifier Sp&eacute;cialit&eacute;
nomSpecialty=Nom Sp&eacute;cialit&eacute;
niveaux=Niveaux
RefAlpha=R&eacute;f&eacute;rence alphab&eacute;tique
refalpha=R&eacute;f&eacute;rence alphab&eacute;tique
RefNum=R&eacute;f&eacute;rence num&eacute;rique
UpadateNiv= Modifier Niveau
Classes=Classes
addClassSucces=Ajout classe a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
UpdateClassSucces=Modification classe a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
DeleteClassSucces=Suppression classe a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
AttetionErrorAdd=Attention! Une erreur est apparue lors de l&acute;ajout
AttetionErrorUpdate=Attention! Une erreur est apparue lors de la modification
AttetionErrordelete=Attention! Une erreur est apparue lors de la suppression
AttetionErrorblocking=Attention! Une erreur est apparue lors du blocage 
AttetionErrorpunishment=Attention! Une erreur est apparue lors de la punition 
AddClass=Ajout Classe
TypeEnseign=Type d&acute;enseignement
Niveau=Niveau
choiceSpec=Veuillez choisir une sp&eacute;cialit&eacute;
nomClasse= Nom de la classe
UpdateClass=Modification de la Classe
NomClasse=Nom
choiceNiv=Veuillez choisir un niveau
Matieres=Mati&egrave;res
deletesucces=La suppression a &eacute;t&eacute; effectu&eacute;e avec succ&eacute;s
SearchMat=Recherche des Mati&egrave;res
addMat=Ajout mati&egrave;re
nomMat=Nom Mati&egrave;re
nomMatAr=Nom Mati&egrave;re en arabe
choiceMod=Veuillez choisir un module
choiceType=Veuillez choisir une type
choiceSession=Veuillez choisir une sessions
Search=Rechercher
search=Rechercher
ModPed=Module p&eacute;dagogique
nomAr=Nom en Arabe
nomFr=Nom en Fran&ccedil;ais
selectMod= S&eacute;l&egrave;ctionner un module
Sessions=Sessions
objectif=Objectifs
addSousMat=Ajout sous mati&egrave;re automatique:
updateMat=Modifier Mati&egrave;re
SousUnite=Sous unit&eacute;s de la mati&egrave;re:
updateSuccesSousunite=La mise &agrave; jour de sous unit&eacute; de mari&egrave;re a &eacute;t&eacute; effectu&eacute;e avec succ&eacute;s
addSousMatt=Ajout sous mati&egrave;re
nomUnite=Nom de l&acute;unit&eacute; 
ListeSousMat=Liste des Sous unit&eacute;s de la mati&egrave;re
nomSousMat=Nom sous mati&egrave;re
updateSousUnite=Modification de sous unit&eacute; de la mati&egrave;re
updatesucmsg=La mise &agrave; jour de module a &eacute;t&eacute; effectu&eacute;e avec succ&eacute;s
AncienneClasse=Ancienne Classe:
NouvelleClasse=Nouvelle Classe:
choiceNouvelleClasse=Choisissez la nouvelle classe
Valider=Valider
Annuler=Annuler
Migrer=Migrer tous >>
Migr=Migrer tous <<
choiceAncienneClasse=S&eacute;l&eacute;ctionnez l&acute;ancienne classe
SousMat=Sous Mati&egrave;re
choiceGroup=Veuillez choisir un groupe
PaiementEnseign=Paiement enseignant
today=aujourd&acute;hui
annonce=annconce excursion &agrave; tunis
newversion=nouvelle version d&acute;emploi du temps
finsemaine=fin de la semaine
notif=Toutes les notifications
admin=Administrateur
profil=Profil
deconnexion= D&eacute;connexion
bulletin=Bulletin des notes
send=Envoyer
selectClass=Selectionnez une classe
lesClasses=Les classes:
configEnseign=Configuration enseignants
Exams=Les examens:
AffectExam=Affectation des examens
SousCoeff=Sous Coefficient
NomExam=Nom d&acute;examen
updateExam=Modifier examen 
cancel=Annuler
idgrade=idgrade
questSuppMod=Voulez-vous supprimer ce module ?
attentionn=Attention !
deleteMod=Supprimer module
SousCoeff=Sous Coefficient
nomExam=Nom d&acute;examen
ListeExam=Liste des examens
SearchMod=Recherche des modules par niveau
GererCarnets=G&eacute;n&eacute;ration des carnets
GererBull=G&eacute;n&eacute;ration des Bulletins
note=Note
config=Configuration
notes=Notes
contrat=Contrat de g&eacute;n&eacute;ration des Bulletin des notes
intro=Introduction:
intro1= Les pr&eacute;sentes conditions g&eacute;n&eacute;rales de g&eacute;n&eacute;ration des carnets des notes sont conclues de la part de Educanet pour garantir le bon export des bulletins. 
addNiv=Ajouter Niveau					
article1=Article 1 - Ordre chronologique :
article11=Cette &eacute;tape est la derni&egrave;re pour la g&eacute;n&eacute;ration des carnets des notes. C&acute;est pour cela il faut v&eacute;rifier toutes les &eacute;tapes pr&eacute;c&eacute;dentes. Aucune modification n&acute;est possible apr&eacute;s la g&eacute;n&eacute;ration.  
article2=Article 2 - Temps de traitement :
article21=La g&eacute;n&eacute;ration des carnets des notes peut prendre quelques minutes.
article3=Article 3 - Droit de publication:
article31=Les carnets g&eacute;n&eacute;r&eacute;s sont visibles uniquement pour l&acute;administration. Veuillez valider la publication pour que les carnets soient visibles dans les comptes parents.
article4=Article 4 - Contact:
article41=En cas de r&eacute;clamation, veuillez contacter Educanet T&eacute;l: +216 73 820 902 ou +126 29 555 666 
val1=j&acute;accepte
val2=je n&acute;accepte pas
calcMoy=Calcul des moyennes
choiceClass=Veuillez choisir une classe
calculer=Calculer
listeBull=Liste des Bulletins
dowloadCarnet=T&eacute;l&eacute;charger les carnets
publier=Publier les carnets dans les comptes parents.
conseil=Conseil des Classes
ChoixClass=Choisissez la classe
GereCert=G&eacute;n&eacute;ration des certifications
listeProc=Liste des Proc&egrave;s verbals
GererPv=G&eacute;n&eacute;ration des pv des classes
Gerer=G&eacute;n&eacute;rer
code=jjjj
paiement=Paiement
frais=Ajout Frais Standard
optionnel=Ajout Frais Optionnel
paiement1=Paiement 
avance=Recherche avanc&eacute;e
recherche1=Recherche des non-pay&eacute;s
recherche2=Recherche
niveau=Niveaux
niveau1=Veuillez choisissez un niveau
studentt=El&egrave;ve 
standard=Frais Standard
fraisp=Ajout paiement a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
frais1=Ajout frais a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
frais2=Modification frais a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
frais3=Suppression frais a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
frais4=L&acute;affectation des &eacute;l&egrave;ves au frais a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
erreur=Attention! Une erreur est apparue lors de l&acute;ajout
nomf=Nom frais
montant=Montant
mois=Mois d&eacute;but
mois1=S&eacute;lectionner un mois
septembre=Septembre-2020
octobre=Octobre-2020
novembre=Novembre-2020
decembre=D&eacute;cembre-2020
janvier=Janvier-2021
fevrier=F&eacute;vrier-2021
mars=Mars-2021
avril=Avril-2021
mai=Mai-2021
juin=Juin-2021
fin=Mois fin:
liste=Liste des frais standard
niveaux=Niveaux affect&eacute;s au frais
action=Actions
attention=Attention !
question=Etes-vous s&ucirc;r que vous voulez supprimer ce frais standard ?
recherche4=Recherche rapide
recherche3=Recherche Paiement
niveau2=S&eacute;lectionner un niveau
selectionner=S&eacute;lectionner un ou plusieurs classes
mois2=Mois
septembre1=Septembre
octobre1=Octobre
novembre1=Novembre
decembre1=D&eacute;cembre
janvier1=Janvier
fevrier1=F&eacute;vrier
mars1=Mars
avril1=Avril
mai1=Mai
juin1=Juin
frais5=Frais
selectionner1=S&eacute;lectionner un frais
statut=Statut de paiement 
statut1=S&eacute;lectionner un status
paye=Pay&eacute;
paye1=Non pay&eacute;
typaiement=Type de paiement 
typaiement1=S&eacute;l&eacute;ctionner un type de paiement
cheque=Ch&egrave;que
espece=Esp&egrave;ce
datepaiement=Date paiement 
dateversement=Date versement 
liste1=Liste de la recherche
statut2=Statut
juillet=Juillet
aout=Aout
optionnel1=Frais Optionnel
liste2=Liste des frais optionnel
montant1=Montant HT
question1=Etes-vous s&ucirc;r que vous voulez supprimer ce frais optionnel ?
deleteTeacher=Supprimer Enseignant
rechpaiement=Recherche Paiement
classe=Classe
bloquer=Bloquer
notifier=Notifier
observation=Observation
sms=Contenu SMS
remarque=Ce champs est obligatoire. Seuls les caract&egrave;res en fran&ccedil;ais sont autoris&eacute;s!
smsarr=SMS arr
francais=Fran&ccedil;ais
arabe=Arabe
details=D&eacute;tails &agrave; afficher dans le compte parent
choix=Choix de notification
notifuniq=Notifcations Uniquement
smsnotif=SMS+Notifications
close=fermer
change=Save changes
modiffraisOp=Modifier affectation aux frais optionnels
modifList=Modifier liste des frais pour:
nomAffect=Nom frais affect&eacute;
Ajouterpaiement=Ajouter paiement pour :
remise=Remise
TVA=TVA
montantPay=Montant &agrave; payer
methodPay=M&eacute;thode de paiement:
choixmodePay=Il faut choisir au moins une m&eacute;thode de paiement!
remplircheq=Il faut remplir tous les champs de paiement par ch&egrave;que!
mentionnerM=Il faut mentionner le montant &agrave; payer en esp&egrave;ce!
Msup0=Le montant total &agrave; payer doit etre sup&eacute;rieur &agrave; z&eacute;ro!
suppPay=Supprimer paiement
dowload=T&eacute;l&eacute;charger
recuT=Re&ccedil;u &agrave; t&eacute;l&eacute;charger
typePay=Type de paiement
restePay=Reste non pay&eacute;
totalPay=Total &agrave; payer
histPay=Historique des re&ccedil;us de paiement
valid=Valider
montantcheq=Montant ch&egrave;que:
dateVers=Date versement:
nomBanque=Nom banque: 
Ncheq=Num&eacute;ro ch&egrave;que: 
payReste=Payer le reste
totalReste=Total &agrave; payer:
reste=Reste: 
UpdateNiv= Modifier Niveau
jour=aujourd&acute;hui
date=15-03-2017
rechemploi=Recherche d&acute;emplois
emploi1=Emploi du temps
sallescours=Salles de cours
monemploi=Mon emploi
choixniveau=Le choix d&acute;un des niveaux est obligatoire
classe1=Veuillez choisir une classe
search=rechercher
configuration1=Configuration des Salles 
ajoutsalle=L&acute;ajout de la salle a &eacute;t&eacute; effectu&eacute; avec succ&egrave;s
modifsalle=La modification de la salle a &eacute;t&eacute; effectu&eacute; avec succ&egrave;s
suppsalle=La suppression de la salle a &eacute;t&eacute; effectu&eacute; avec succ&egrave;s
ajout1=Ajout d&acute;une nouvelle Salle
ref=R&eacute;f&eacute;rence
type1=Type
nbr=Nombre des places max
listesalle=Liste des Salles
datecreact=Date de cr&eacute;ation
modsalle=Modifier Salle de cours
attention1=Attention! La suppression de cette salle va supprimer automatiquement les s&eacute;ances effectu&eacute;es &agrave; celle l&agrave;
nbr1=N° places max
obs= Observations
studentlist= Liste El&egrave;ves
addstudent= Ajout El&egrave;ve
importdoc= Import Fichier
lamatriculedeleleveexistedejaveuillezlamodifierpourquellesoitunique= La matricule de l&acute;&eacute;l&egrave;ve existe d&eacute;j&agrave;! Veuillez la modifier pour qu&acute;elle soit unique.
attentionLesinformationsconcernantcetelevesontmanquantesVeuilleznouscontactezpourcorrigerlerreur= Attention! Les informations concernant cet &eacute;l&egrave;ve sont manquantes. Veuillez nous contactez pour corriger l"erreur.
infogeneral= Informations G&eacute;n&eacute;rales
family= Famille
schoolurgence= Ecole et cas d&acute;urgence
sante= Sant&eacute; et vie sociale
file= Dossier &eacute;l&egrave;ves
archiv= Archive
infopersonel= Informations personnelles
name= Nom
lastname= Pr&eacute;nom
arabename= Nom en arabe
birthdate=Date de naissance
lieu= Lieu de naissance
feminin= F&eacute;minin
masculin= Masculin
selectsexe= Choisissez un sexe
adress= Adresse
matricule= Matricule
etat= Etat
class= Classe
nomparent= Nom du parent
prenomparent= Pr&eacute;nom du parent
numparent= Num&eacute;ro de T&eacute;l&eacute;phone du parent
edit= Modifier
editstudent= Modifier la photo de profil de l&acute;&eacute;l&egrave;ve
obsstudent= Observation pour &eacute;l&egrave;ve
obs= Observations
studentlist= Liste El&egrave;ves
addstudent= Ajout El&egrave;ve
importdoc= Import Fichier
limitsend= Les limitations d&acute;envoi:
taillemaxdoc= La taille maximale des fichiers permise est : 
fichierspermis= Tous les types de fichiers sont permises.
addobss= Ajout Observations
sms= Contenu SMS
champobligatoirecaractereenfrancais= Ce champs est obligatoire. Seuls les caract&egrave;res en fran&ccedil;ais sont autoris&eacute;s!
sms= Contenu SMS 
champobligatoirecaracterearabe= Ce champs est obligatoire. Seuls les caract&egrave;res en arabes sont autoris&eacute;s!
smsar= SMS arr
class= Classes
selectclass= S&eacute;l&eacute;ctionner un classe
student= El&egrave;ves: 
class= Classes
selectclass= S&eacute;lectionner une classe
student= El&egrave;ves: 
class= Classes
selectclass= S&eacute;lectionner une classe
student= El&egrave;ves: 
sms= Contenu SMS
fr= Fran&ccedil;ais
ar= Arabe
DACP= D&eacute;tails &agrave; afficher dans le compte parent
doc= Fichiers
piecejointe= Pi&egrave;ces jointes 
send= Envoyer
choixdeuxoptionenvoie= Choisissez l&acute;une des deux options d&acute;envoie
smsplus= SMS+ 
notif= Notifications
notif= Notifications
unique= uniquement
obspareleve= Observation pour &eacute;l&egrave;ve
obs= Observations
studentlist= Liste El&egrave;ves
addstudent= Ajout El&egrave;ve
importdoc= Import Fichier
addobs= Ajout Observations 
sms= Contenu SMS
champobligatoirecaractereenfrancais= Ce champs est obligatoire. Seuls les caract&egrave;res en fran&ccedil;ais sont autoris&eacute;s!
sms= Contenu SMS 
champobligatoirecaracterearabe= Ce champs est obligatoire. Seuls les caract&egrave;res en arabes sont autoris&eacute;s!
smsar= SMS arr
sms= Contenu SMS 
fr= Fran&ccedil;ais
ar= Arabe
DACP= D&eacute;tails &agrave; afficher dans le compte parent
doc= Fichiers
piecejointe= Pi&egrave;ces jointes 
send= Envoyer
choixdeuxoptionenvoie= Choisissez l&acute;une des deux options d&acute;envoie
smsplus= SMS+ 
notif= Notifications
notif= Notifications
unique= uniquement
student= El&egrave;ves
obs= Observations
studentlist= Liste El&egrave;ves
addstudent= Ajout El&egrave;ves
importdoc= Import Fichier
infogeneral= Informations G&eacute;n&eacute;rales
family= Famille
ecoleetcasurgence= Ecole et cas d&acute;urgence
santeetviesocial= Sant&eacute; et vie sociale
file= Dossier &eacute;l&egrave;ves
archiv= Archive
Comportementdelenfant= Comportement de l&acute;enfant
votreenfantpreferetiljouer= Votre enfant pr&eacute;f&egrave;re t-il jouer? 
seul= Seul
engroupe= En groupe
seul= Seul
engroupe= En groupe
sesjeuxpreferessont= Ses jeux pr&eacute;f&eacute;r&eacute;s sont ?
ilestleplussouvent= Il est le plus souvent 
calm= Calme
parfoisagressive= Parfois agressive
toujour= Toujours
calm= Calme
parfoisagressive= Parfois agressive
toujoursagressive= Toujours agressive
calm= Calme
parfoisagressive= Parfois agressive
toujoursagressive= Toujours agressive
sexprimetilparlespleurs= S&acute;exprime-t-il par les pleurs ? 
no= Non
yes= Oui
estiltimide= Est-il timide ?
estilmeneur= Est-il meneur ?
estilintroverti= Est-il introverti ? 
estilnerveuxleplussouvent= Est-il nerveux le plus souvent ? 
dansquelscasmanifestetilsonirritabilite= Dans quels cas manifeste t-il son irritabilit&eacute;
presentildeshabitudesparticulieres= Pr&eacute;sent-il des habitudes particuli&egrave;res
shabilletilseul= S&acute;habille t-il seul ?
atilunbonappetit= A-t-il un bon app&eacute;tit ? 
habituellementmangetiltoutcequonluisert= Habituellement mange-t-il tout ce qu&acute;on lui sert ?
yatildesalimentsquilnaimepasmanger= Y a-t-il des aliments qu&acute;il n&acute;aime pas manger ? 
lequel= Lesquels ?
santedelenfant= Sant&eacute; de l&acute;enfant
lasantedevotreenfantestelle= La sant&eacute; de votre enfant est-elle ?
faibl= Faible
moy= Moyenne
exelent= Excellente
faibl= Faible
moy= Moyenne
exelent= Excellente
faibl= Faible
moy= Moyenne
exelent= Excellente
atilsejournealhopital= A-t-il s&eacute;journ&eacute; &agrave; l&acute;h&ocirc;pital ? 
aquelleage= &agrave; quelle &acirc;ge ?
pourquellesraisons= Pour quelles raisons ?
aquelageatilcommenceamarcher= A quel &acirc;ge a-t-il commenc&eacute; &agrave; marcher ?
estilsuiviparundentiste= Est-il suivi par un dentiste ?
faitildesallergiesalimentairesouautres= Fait-il des allergies alimentaires ou autres ?
atildefrequentespoussesdefievre= A-t-il de fr&eacute;quentes pouss&eacute;es de fi&egrave;vre ?
atildejadesconvulsions= A-t-il d&eacute;j&agrave; des convulsions ?
groupesanguindevotreenfant= Groupe sanguin de votre enfant
lenomdesonmedecin= Le nom de son m&eacute;decin
lescoordonneesdesonmedecintraitant= Les coordonn&eacute;es de son m&eacute;decin traitant
atilcontracteunemaladie= A-t-il contract&eacute; une maladie ?
VESIDPSNPP= Votre enfant souffre-t-il de probl&eacute;mes de sant&eacute; n&eacute;cessitant des pr&eacute;cautions particuli&egrave;res? 
save= Enregistrer
student= El&egrave;ves
Observations= Observations
studentlist=  Liste El&egrave;ves
addstudent= Ajout El&egrave;ves
ImportFichier= ImportFichier
Lenouveaueleveaeteajouteavecsucces= Le nouveau &eacute;l&egrave;ve a &eacute;t&eacute; ajout&eacute; avec succ&eacute;s
Verifiersituteurestdejaabonne= V&eacute;rifier si tuteur est d&eacute;j&agrave; abonn&eacute;
search= Recherche
LetuteuradejauncompteEducanetVeuillezinsereruniquementlesinformationsdenouveaueleve= Le tuteur a d&eacute;ja un compte Educanet. Veuillez ins&eacute;rer uniquement les informations de nouveau &eacute;l&egrave;ve.
Letuteur=Le tuteur
adejauncompteEducanetVeuillezinsereruniquementlesinformationsdenouveaueleve=a d&eacute;ja un compte Educanet. Veuillez ins&eacute;rer uniquement les informations de nouveau &eacute;l&egrave;ve.
addstudent= Ajout &eacute;l&egrave;ve
name= Nom
Datedenaissance=Date de naissance
ok= ok
Adresse= Adresse
Prenom=  Pr&eacute;nom
Lieudenaissance= Lieu de naissance 
Pays= Pays
Sexe= Sexe
Nometprenomenarabe= Nom et pr&eacute;nom en arabe
Prenomenfrancais= Pr&eacute;nom en fran&ccedil;ais (d&eacute;livr&eacute; en SMS)
male= Gar&ccedil;on
female= Fille
Classe= Classe
CestunnouveaututeurVeuillezCreerlescomptesEducanet= C&acute;est un nouveau tuteur. Veuillez Cr&eacute;er les comptes Educanet.
addstudent= Ajout &eacute;l&egrave;ve
studentinformations= Informations El&egrave;ve 
name= nom
Adresse= Adresse
InformationsParents= Informations Parents 
Prenom= Pr&eacute;nom 
birthplace= Lieu de naissance
country= Pays
Nomdututeur= Nom du tuteur
Relation= Relation
Emaildututeur=  Email du tuteur
username= Pr&eacute;nom du tuteur
usersex= Sexe du tuteur
userfamilyname= Nom de la famille du tuteur
userbirthplace= Lieu de naissance du tuteur
Observations= Observations
studentlist= Liste El&egrave;ves
addstudent= Ajout El&egrave;ves
uploadfile= Import Fichier
Responsivetabs= Responsive tabs
Resizewindowtoseeresponsivetabs= Resize window to see responsive tabs
IminSection1= I&acute;m in Section 1
student= El&egrave;ves
Observations=  Observations
studentlist= Liste El&egrave;ves
studentprofil= Profil &eacute;l&egrave;ve: 
InformationsGenerales= Informations G&eacute;n&eacute;rales 
family= Famille
schoolandemergencycases= Ecole et cas d&acute;urgence
healthanssociallife= Sant&eacute; et vie sociale
studentfile= Dossier &eacute;l&egrave;ves
Archive= Archive
umptylist= La liste est vide!
archivestudent= Archive de l&acute;&eacute;l&egrave;ve 
homewwork= Cahier de texte
punishment= Punitions
Disciplines= Disciplines
Notesdevaluations= Notes d&acute;&eacute;valuations
searchoservations= Recherche des Observations
search= Rechercher
creationdate= date de cr&eacute;ation
exercicessearch= Recherche des exercices
Exercices= Exercices
correctiondate= date de correction
teacher= Enseignant: Mati&egrave;re
dates= dates
searchDisciplines= Recherche des Disciplines
Disciplineslist= Liste des Disciplines
Seances= S&eacute;ances
RecherchedesNotes= Recherche des Notes
Matieres= Mati&egrave;res 
Blocagedeseleves= Blocage des eleves
Selectionneruneclasse= S&eacute;lectionner une classe
ens= Enseignants
obsens= Observations
listeens= Liste Enseignants
addens= Ajout Enseignants
importens= Import List Enseignants
SMSteacher= SMS enseignants
importlist= Import liste des enseignants avec fichier
selectdoc= Selectionner le fichier excel (.xls)
import= Importer
Matiere= Mati&egrave;res
succesdelate= La suppression a &eacute;t&eacute; effectu&eacute;e avec succ&eacute;s
pedagomodule= Modules p&eacute;dagogiques
typeenslist= Liste types d&acute;enseignements
levellist= Liste Niveaux
classlist= Liste des Classes
matierelist= Liste Mati&egrave;res
passage= Passage de classes
searchmatiere= Recherche des Mati&egrave;res
addmatiere= Ajout mati&egrave;re
namematiere= Nom Mati&egrave;re
namematarabe= Nom Mati&egrave;re en arabe
pedagomodule= Modules p&eacute;dagogiques
selectmodule= Veuillez choisir un module
level= Niveaux
selectlevel= Veuillez choisir un niveau
typeens= Type d&acute;enseignement
selecttype= Veuillez choisir une type
session= Session
selectsession= Veuillez choisir une session
search= Rechercher
matierelist= Liste des Mati&egrave;res
namefr= Nom en fran&ccedil;ais
namearabe= Nom en Arabe
pedagomodule= Module p&eacute;dagogique
coef= Coeff
level= Niveau
typeens= Type d&acute;enseignement
actions= Action
askdelate= Voulez vous vraiment la supprimer?
delate= Supprimer
succesaddcirculaire= Ajout Circulaire a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
succesmodifcirculaire= Modification Circulaire a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
successuppcirculaire= Suppression Circulaire a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
alertadd= Attention! Une erreur est apparue lors de l&acute;ajout
addalbum= Ajouter un nouveau album
albumname= Nom de l&acute;album:
descript= Description
albumvisionner= Qui peut visionner l&acute;album
galerie= Galerie Photos
albumsliste= Liste des albums photos
creationdate= Date de cr&eacute;ation
albumname= Nom de l&acute;album
descript= Description
class= Classes
actions= Action
editalbum= Modifier l&acute;album
albumname= Nom de l&acute;album
descript= Description
annul= Annuler
enregistr= Enregistrer
alert= Attention !
delatealert= Voulez-vous supprimer cet album ?
annule= Annuler
delate= Supprimer
creationdate= Date de cr&eacute;ation
albumname= Nom de l&acute;album
descript= Description
class= Classes
actions= Action
editcirculaire= Modifier Circulaire
libeldoc= Libell&eacute; du document:
descript= Description
askdoc= Qui peut visionner le document
teacher= Enseignants
student= Etudiants
assist= Assistant
alertdelate= Voulez vous vraiment le supprimer?
delate= Supprimer
level= Niveaux
pedagomodule= Modules p&eacute;dagogiques
typeenslist= Liste types d&acute;enseignements
levellist= Liste Niveaux
classlist= Liste des Classes
matierelist= Liste Mati&egrave;res
passage= Passage de classes
succesdelate= La suppression a &eacute;t&eacute; effectu&eacute;e avec succ&eacute;s
misajoursucces= La mise &agrave; jour a &eacute;t&eacute; effectu&eacute;e avec succ&eacute;s
error= Erreur
succesdelate= La suppression a &eacute;t&eacute; effectu&eacute;e avec succ&eacute;s
addlevel= Ajout Niveau
refnum= R&eacute;f&eacute;rence num&eacute;rique
descript= Description
levellist= Liste des niveaux
descript= Description
actions= Action
descript= Description
actions= Action
modiflevel= Modifier Niveau
descript= description
alertdelate= Voulez vous vraiment le supprimer?
delate= Supprimer
punition= Punitions
schoolaryear= Ann&eacute;es Scolaires
schoolarsession= Sessions Scolaires
typeens= Type d&acute;enseignement
level= Niveaux
class= Classes
student= El&egrave;ves
teacher= Enseignants
matiere= Mati&egrave;res
holiday= Vacances
punitionsconfig= Config-Punition
holiday= Vacances
punitionsconfig= Configuration Punitions
name= Nom
descript= Description
save= save
punitionstype= types des punitions
id= id
nopunition= Non Punition
descript= Description
actions= Action
editholiday= Modifier Vacance
nopunition= Non Punition
descript= Description
askdelate= Voulez vous vraiment la supprimer?
delate= Supprimer
succesaddcirculaire= Ajout Circulaire a &eacute;t&eacute; effectu&eacute;e avec succ&eacute;e
succesmodifcirculaire= Modification Circulaire a &eacute;t&eacute; effectu&eacute;e avec succ&eacute;e
successuppcirculaire= Suppression Circulaire a &eacute;t&eacute; effectu&eacute;e avec succ&eacute;e
alertadd= Attention! Une erreur est apparue lors de l&acute;ajout
addalbum= Ajouter un nouveau album
albumname= Nom de l&acute;album:
descript= Description
albumvisionner= Qui peut visionner l&acute;album
galerie= Galerie Photos
albumsliste= Liste des albums photos
creationdate= Date de cr\uA8B4ion
albumname= Nom de l&acute;album
descript= Description
class= Classes
actions= Action
editalbum= Modifier l&acute;album
albumname= Nom de l&acute;album
descript= Description
annul= Annuler
enregistr= Enregistrer
alert= Attention !
delatealert= Voulez-vous supprimer cet album ?
annule= Annuler
delate= Supprimer
creationdate= Date de cr\uA8B4ion
albumname= Nom de l&acute;album
descript= Description
class= Classes
actions= Action
editcirculaire= Modifier Circulaire
libeldoc= Libell\u9864u document:
descript= Description
askdoc= Qui peut visionner le document
teacher= Enseignants
student= Etudiants
assist= Assistant
alertdelate= Voulez vous vraiment le supprimer?
delate= Supprimer
level= Niveaux
pedagomodule= Modules p&eacute;dagogiques
typeenslist= Liste types d&acute;enseignements
levellist= Liste Niveaux
classlist= Liste des Classes
matierelist= Liste Mati&egrave;res
passage= Passage de classes
succesdelate= La suppression a &eacute;t&eacute; effectu&eacute;e avec succ&eacute;e
error= Erreur
succesdelate= La suppression a &eacute;t&eacute; effectu&eacute;e avec succ&eacute;e
addlevel= Ajout Niveau
descript= Description
levellist= Liste des niveaux
descript= Description
actions= Action
descript= Description
actions= Action
modiflevel= Modifier Niveau
descript= description
alertdelate= Voulez vous vraiment le supprimer?
delate= Supprimer
punition= Punitions
schoolaryear= Ann\uA9B3 Scolaires
schoolarsession= Sessions Scolaires
typeens= Type d&acute;enseignement
level= Niveaux
class= Classes
student= El\u9DE5s
teacher= Enseignants
matiere= Mati&egrave;res
holiday= Vacances
punitionsconfig= Config-Punition
holiday= Vacances
punitionsconfig= Configuration Punitions
name= Nom
descript= Description
save= save
punitionstype= types des punitions
id= id
nopunition= Non Punition
descript= Description
actions= Action
editholiday= Modifier Vacance
nopunition= Non Punition
descript= Description
askdelate= Voulez vous vraiment la supprimer?
delate= Supprimer
Galerie= Galerie Photos
Albums= Albums Photos
Exams=Examens
Groups= Groupes
ListofMaterials= Liste Mati&egrave;res
ExamList= Liste d&acute;Examens
AddExam= Ajouter Examen
GroupsList= Liste Groupes
Ajout des Exa= Ajout des Examens
Date d&acute;ex= Date d&acute;examen
Niv= Niveaux
veuillez choisir= veuillez choisir un niveau
Class= Classes
Nombredexam= Nombre d&acute;examens
1exam= 1 examen
2exam= 2 examen
3exam= 3 examen
4exam= 4 examen
5exam= 5 examen
Modulespedago= Modules p&eacute;dagogiques
Listetypes= Liste types d&acute;enseignements
ListeNiv= Liste Niveaux
ListedesClass= Liste des Classes
Passagedeclass= Passage de classes
Ajoutclasseaeteeffectue= Ajout classe a &eacute;t&eacute; effectu&eacute;e avec succ&eacute;e
Modificationclasseaeteeffectue= Modification classe a &eacute;t&eacute; effectu&eacute;e avec succ&eacute;e
Suppressionclasseaeteeffectue= Suppression classe a &eacute;t&eacute; effectu&eacute;e avec succ&eacute;e
AttentionUneerreurestapparuelorsdelaj= Attention! Une erreur est apparue lors de l&acute;ajout
AttentionUneerreurestapparuelorsdelamodif= Attention! Une erreur est apparue lors de la modification
AttentionUneerreurestapparuelorsdelasupp= Attention! Une erreur est apparue lors de la suppression
AjoutClass= Ajout Classe
Nive= Niveau
Typedenseig= Type d&acute;enseignement
Nomdelaclass= Nom de la classe
Descrip= Description
Enreg= Enregister
NomdelaClass= Nom de la Classe
Nive= Niveau
nivid= niveauid
Act= Action
ModificationClasse= Modification de la Classe
No= Nom
Mod= Modifier
Voulezvoussupp= Voulez vous vraiment le supprimer?
clos= fermer 
Supp= Supprimer
Lasuppeteeffectsucc= La suppression a &eacute;t&eacute; effectu&eacute;e avec succ&eacute;e
RecherchExam= Recherche des Examens
Clas= Classes
veuilchoisissezclas= veuillez choisissez une classe
Enseig= Enseignants
choienseig= veuillez choisissez un enseignant
Rech= Recherche
ID= ID
Nomexamen= Nom de l&acute;examen
Dat= Date 
Clo= fermer
exam=Examens
obsexam= Observations
exam=Examens
pedago= P&eacute;dagogie
serchforexams= Recherche des Examens
matter= Mati&egrave;res
choixanglais= Veuillez choisir une mati&egrave;re
choix1= Droit de l&acute;homme
choix2= Cultur des entreprises
choix3= Droit des affaires
sousM= Sous Mati&egrave;res
veuillezchoisiruneSM= Veuillez choisir une sous mati&egrave;re
cou= Cours
Tradiri= Travaux dirig&eacute;s
Trapra= Travaux pratiques
serch= Recherche
lisnotes= Liste des Notes
DS= DS
TD= TD
TP= TP
DH= Droit de l&acute;homme
TD= td
DC= Droit Civil
Gph= Galerie Photos
albph= Albums photos
student= El&egrave;ves
obs= Observations
liststudent= Liste El&egrave;ves
ajoutelv= Ajout El&egrave;ves
impofichi= Import Fichier
class= Classes
selfichexc= Selectionner le fichier excel (.xls)
impliselev= Import liste des &eacute;l&egrave;ves avec fichier
choisclass= Choisissez une classe
impor= Importer
Elev= El&egrave;ves
Obs= Observations
ListElev= Liste El&egrave;ves
AjoutElev= Ajout El&egrave;ves
ImpoFich= Import Fichier
InfoGeneral= Informations G&eacute;n&eacute;rales
Fam= Famille
Ecourg= Ecole et cas d&acute;urgence 
Sant= Sant&eacute; et vie sociale
Doss= Dossier &eacute;l&egrave;ves
Arch= Archive
No= Nom
Pren= Pr&eacute;nom
Prof= Profession
Situa= Situation familiale
Mar= Mari&eacute;
Veu= Veuf
Divo= Divorc&eacute;
Lang= Langue parl&eacute;e
Adre= Adresse
Mai= Mail
Mer= M&egrave;re
Profes= Profession
Situa= Situation familiale
Mar= Mari&eacute;
Veu= Veuf
Divor= Divorc&eacute;
Lang= Langue parl&eacute;e
Adres= Adresse
Mai= Mail
Danlafam= Dans la famille
Nombenf= Nombre d&acute;enfants dans la famille
Ranenf= Rang de l&acute;enfant dans la famille
Lenfavitavecpare= L&acute;enfant vit-il avec ses parents ?
Ou= Oui
No= Non
Enregis= Enregistrer
Rappclass= Rapport de classe
Obs= Observations
AjouModifrapoclass= Ajout-Modification du rapport de classe
Historrapclass= Historique du rapport de classe
Dat= Date
Veuilselecensei= Veuillez s&eacute;l&eacute;ctionner un enseignant
Clas= Classes
Veuilselecclasse= Veuillez s&eacute;l&eacute;ctionner une classe
Veuilselecseanc= Veuillez s&eacute;l&eacute;ctionner une s&eacute;ance 
Consult= Consulter
Nopren= Nom et pr&eacute;nom
Abs= Absence
Ret= Retard
Puni= Punition
Bonpoin= Bon Point
Felicit= F&eacute;licitation
Remarq= Remarque
ObseMult= Observations Multiples
Listelev= Liste El&egrave;ves
Ajouelev= Ajout El&egrave;ve
Impofich= Import Fichier
Ajouobs= Ajout Observations
Touclass= Toutes les classes
Choiclass= Choix de quelques classes
Clas= Classes
Choisplusclass= Choisir une ou plusieurs classes
Cechampsoblig= Ce champs est obligatoire. Seuls les caract&egrave;res en fran&ccedil;ais sont autoris&eacute;s!
Cechampsobligarab= Ce champs est obligatoire. Seuls les caract&egrave;res en arabes sont autoris&eacute;s!
Fr= Fran&ccedil;ais
Ar= Arabe 
detcompparen= D&eacute;tails &agrave; afficher dans le compte parent
Fich= Fichiers
Env= Envoyer
ChoisplusClass= Choisir une ou plusieurs classes
Piecjoin= Pi&egrave;ces jointes
mult= multiple
Env= Envoyer
Choisops= Choisissez l&acute;une des deux options d&acute;envoie
Obsved= Observation avec video
Contob Contenu Observation
Lived= Lien vid&eacute;o
Choisisdeuxopenv= Choisissez l&acute;une des deux options d&acute;envoie
Lelimitenvoi= Les limitations d&acute;envoi
Latailmaximalefichier= La taille maximale des fichiers permise est :
Toutypesfichpermi= Tous les types de fichiers sont permises.
Voupouv= Vous pouvez
Glissfich= Glisser les fichiers
depreperttravail= depuis votre r&eacute;pertoire de travail
Latailmaxdtexteinser= La taille maximale du texte ins&eacute;r&eacute; dans
contSMSenar= contenu SMS en arabe
estdecarac= est de 70 caract&egrave;res
contSMSfran= contenu SMS en fran&ccedil;ais
estdecaract= est de 150 caract&egrave;res
schyear= Ann&eacute;es Scolaires
sesch= Sessions Scolaires
sctype= Type d&acute;enseignement
level= Niveaux
class= Classes
student= El&egrave;ves
teacher= Enseignants
materials= Mati&egrave;res
vacations= Vacances
setting-punish= Config-Punition
addschyearaffected= ajout Annee Scolaire a ete effectue avec succes
modifschyearaffected= Modification Ann&eacute;e Scolaire a &eacute;t&eacute; effectu&eacute; avec succes
deleteschyearaffected= Suppression Ann&eacute;e Scolaire a &eacute;t&eacute; effectu&eacute; avec succes
attentioncurrentscyear= Attention! Il existe une ann&eacute;e scolaire courante. Veuillez la changer en "Annee expiree"
enddate= Date de fin	
schyearlist= Liste des Annees Scolaires
Description= Description
Sav= Save
id= id
title= Titre
startdate= Date debut
Status= Status
description= description
modifscyear=  Modifier Annee scolaire
curentorexpired= Courante ou Expiree
curent= Courante
expired= expir&eacute;e
delatescyear= Supprimer Ann&eacute;e scolaire
Pleaseenteryourpassword= Please enter your password
ShowPassword= Show Password
Close= fermer
datadismiss= datadismiss
cesssc= Sessions Scolaires
scyear= Ann&eacute;es Scolaires
sctype= Type d&acute;enseignement
level= Niveaux
Classes= Classes
students= El&egrave;ves
teachers=Enseignants
matirs= Mati&egrave;res
vacations=  Vacances
sttingpun= Config-Punition
addclasses= Ajout classe a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
modifclasses= Modification classe a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
deleteclasses= Suppression classe a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
attentionerreur= Attention! Une erreur est apparue lors de l&acute;ajout
erreurmodif= Attention! Une erreur est apparue lors de la modification
erreursupp= Attention! Une erreur est apparue lors de la suppression
addsesssc= Ajout Session Scolaire
startdate= Date de debut
enddate= Date de fin
sesssclist= Liste des Sessions Scolaires
id= id
title= Titre
specialite= Sp&eacute;cialit&eacute;s
mdpyd= Modules p&eacute;dagogiques
typeensglist= Liste types d&acute;enseignements
levellist= Liste Niveaux
classlist= Liste des Classes
mtrlslist= Liste Mati&egrave;res
psgclasses= Passage de classes
addspecialite= Ajout Sp&eacute;cialit&eacute;
specilname= Nom Sp&eacute;cialit&eacute;
Description= Description
Save= Save
specltlist= Liste des Sp&eacute;cialit&eacute;s
Id= Id
specname= Nom Sp&eacute;cialit&eacute;
Description= Description
Action= Action
modifspec= Modifier sp&eacute;cialit&eacute;
name= nom
Modifier= Modifier
areusure= Voulez vous vraiment le supprimer? 
Close= fermer
delet= Supprimer
exams=Examens
Groups= Groupes
matist= Liste Mati&egrave;res
examslist= Liste d&acute;Examens
addexams= Ajouter Examen
grpslist= Liste Groupes
updateexams= Mise &agrave; jour de l&acute;examen
modif= Modifier
annul= Annuler
vacations= Vacances
scyear= Ann&eacute;es Scolaires
sesssc= Sessions Scolaires
ensgtype= Type d&acute;enseignement
level= Niveaux
Classes= Classes
student= El&egrave;ves
teacher= Enseignants
matieres=  Mati&egrave;res
configpunition= Config-Punition
addvacation= Ajout Vacance
vacationlist= Liste des Vacances
vacationname= Non du vacance
contact= Contactez Nous
invalide = Identifiant ou mot de passe invalide
Acceuil= Tableau de Bord
etudiant= Etudiants
teacher= Enseignants
emploi= Emploi-Salles
examen= Examen
Classes= Classes
event= Ev&egrave;nements
Matieres= Mati&egrave;res
Observations= Observations
Circulaires= Circulaires
Configuration= Configuration
Etat= Etat
Tracabilite=Tra&ccedil;abilit&eacute;
Rechercheduntrace=Recherche d&acute;un trace
Nom=Nom
Pr&eacute;nom=Pr&eacute;nom
Role=Role
Administrateur=Administrateur
Eleve=Eleve
Enseignant=Enseignant
Assistant=Assistant
Rubrique=Rubrique
Veuillezchoisirunerubrique=Veuillez choisir une rubrique
Eleve=Eleve
Enseignant=Enseignant
EmploiSalle=Emploi Salle
Examen=Examen
GroupesMatiere=Groupes Matiere
Evennement=Evennement
Rapportdeclasse=Rapport de classe
InfoPubliees=Info Publi&eacute;es
Circulaires=Circulaires
Configuration=Configuration
Veuillezchoisiruneaction=Veuillez choisir une action
Ajout=Ajout
Suppression=Suppression
Modification=Modification
Envoi=Envoi
Blocage=Blocage
Importation=Importation
Date=Date
Recherche=Recherche
Historique=Historique
Nometprenom=Nom et pr&eacute;nom
Role=Role
Rubrique=Rubrique
Acte=Acte
Name=Name
Preview=Preview
Purchase=Purchase
CirculairesAdministratives=Circulaires Administratives
AjoutCirculaireaeteeffectueavecsucces=Ajout Circulaire a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
ModificationCirculaireaeteeffectueavecsucces= Modification Circulaire a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
SuppressionCirculaireaeteeffectueavecsucces=Suppression Circulaire a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
AttentionUneerreurestapparuelorsdelajout=Attention! Une erreur est apparue lors de l&acute;ajout
Ajouterunnouveaudocument=Ajouter un nouveau document
Libelledudocument=Libell&eacute; du document:
PieceJointe=Pi&egrave;ce Jointe
Quipeutvisionnerledocument=Qui peut visionner le document
Parents=Parents
Enseignants=Enseignants
Listedesniveaux=Liste des niveaux
Description=Description
Listedesdocumentsadministratifs=Liste des documents administratifs
ID=ID
Libelledudocument=Libell&eacute; du document
Role=R&ocirc;le
NomduFichier=Nom du Fichier
Niveau=Niveau
Action=Action
ModifierCirculaire=Modifier Circulaire 
Voulezvousvraimentlesupprimer=Voulez vous vraiment le supprimer?
Close=fermer
supprimer=supprimer
Contact=Contact
Observations=Observations
Repertoire=R&eacute;pertoire
MessagerieInterne=MessagerieInterne
Choisissezunrole=Choisissez un r&ocirc;le
Classe=Classe
Veuillezchoisissezuneclasse=Veuillez choisissez une classe
Destinataires=Destinataires
Objet=Objet
Message=Message
Fichiers=Fichiers
Envoyer=Envoyer
Boitedereception=Bo&icirc;te de r&eacute;ception
id=id
NomPrenom=Nom &amp; Pr&eacute;nom
Objectif=Objectif
Boitedenvoi=Bo&icirc;te d&acute;envoi
SupprimerMessage=Supprimer Message
Etesvoussur=Etes vous sur?
Annuler=Annuler
Repertoire=R&eacute;pertoire
Consulterlesdonneesdelabonnee=Consulter les donn&eacute;es de l&acute;abonn&eacute;e
Codetelephonique=Code t&eacute;l&eacute;phonique
Numerodetelephone=Num&eacute;ro de t&eacute;l&egrave;phone
Abonnes=Abonn&eacute;s
Nometprenom=Nom et pr&eacute;nom:
Admin=Admin
Etat=Etat
Bloque=Bloqu&eacute;
Nonbloque=Non bloqu&eacute;
Motdepasse=Mot de passe
Mail=Mail:
Envoiinstantane=Envoi instantan&eacute;
EtesvoussurdenvoyerlesidentifiantsdecetabonneparSMS=Etes vous s&ucirc;r d&acute;envoyer les identifiants de cet abonn&eacute; par SMS?
HistoriqueObservations=Historique Observations
ListeObservations=Liste Observations
ListeExercices=Liste Exercices
ListePunitions=Liste Punitions
ListeDisciplines=Liste Disciplines
Lemessageaeteenvoyeavecsuccee=Le message a &eacute;t&eacute; envoy&eacute; avec succ&eacute;e
Lemessageaeteconfirmeavecsuccee=Le message a &eacute;t&eacute; confirm&eacute; avec succ&eacute;e
Suppressionmessageaeteeffectueeavecsucces=Suppression message a &eacute;t&eacute; effectu&eacute;e avec succ&eacute;s
AttentionUneerreurestapparuelorsdelenvoi=Attention! Une erreur est apparue lors de l&acute;envoi
AttentionUneerreurestapparuelorsdelaconfirmation=Attention! Une erreur est apparue lors de la confirmation
AttentionUneerreurestapparuelorsdelasuppression=Attention! Une erreur est apparue lors de la suppression
Recherchedesobservations=Recherche des observations
Choisirlenseignant=Choisir l&acute;enseignant
Choisirlaclasse=Choisir la classe
Confirmation=Confirmation
valide=valid&eacute;
Nonvalide=Non valid&eacute;
Datededebut=Date de d&eacute;but
Datedefin=Date de fin
Choisirlaclasse=Choisir la classe
Rechercher=Rechercher
Supprimerlobservation=Supprimer l&acute;observation
Etesvoussur=Etes vous sur?
ListedesObservations=Liste des Observations
Datedecreation=Date de cr&eacute;ation
Observation=Observation
Eleve=El&egrave;ve
Cr&eacute;ateur=Createur
Confirmationdeladmin=Confirmation de l&acute;admin
Enseignant=Enseignant
confirme=confirm&eacute;
nonconfirme=non confirm&eacute;
Messagedeejaenvoye=Message d&eacute;ja envoy&eacute;
Choisissezlunedesdeuxoptionsdenvoie=Choisissez l&acute;une des deux options d&acute;envoie
SMS=SMS+
Notifications=Notifications
uniquement=uniquement
Envoiinstantane=Envoi instantan&eacute;
x123x=L&acute;envoi manuel du message engendre la reception instantan&eacute;e d&acute;SMS sans attendre l&acute;heure de l&acute;envoi automatique. Etes vous s&ucirc;r?
AjoutExercices=Ajout Exercices
Exercicesfaitsenclasses=Exercices faits en classes
Recherchedesexercices=Recherche des exercices
Choisirlenseignant=Choisir l&acute;enseignant
Listedesexercicesenregistres=Liste des exercices enregistr&eacute;s
Datedecreation=Date de cr&eacute;ation
Titre=Titre
Matiere=Mati&egrave;re
Action=Action
Type=Type
Confirmationparladmin=Confirmation par l&acute;admin
Createur=Cr&eacute;ateur
Description=Description
Datedecorrection=Date de correction
Exercicefaitenclasse=Exercice fait en classe
Exerciceafairealamaison=Exercice &agrave; faire &agrave; la maison
Modifier=Modifier
Confirmer=Confirmer
Supprimer=Supprimer
Consulter=Consulter
Envoyer=Envoyer
Supprimerlexercice=Supprimer l&acute;exercice
HistoriquePunitions=Historique Punitions
MonEspace=Mon Espace
Exercices=Exercices
x147xx= Veuillez choisir une date d&eacute;but avec la date fin pour cette recherche!
Recherchedespunitions=Recherche des punitions
Niveaux=Niveaux
ChoisirUnniveau=Choisir Un niveau
Choisirleleve=Choisir l&acute;&eacute;l&egrave;ve
Unitedepunitions=Unit&eacute; de punitions
x2=Choisir Une unit&eacute; de punition
Listedespunitionsenregistres=Liste des punitions enregistr&eacute;s
Remarques=Remarques
Datedepunition=Datedepunition
Supprimerlexercice=Supprimer l&acute;exercice
Recherchediscipline=Recherche discipline
veuillezchoisirunniveau=veuillez choisir un niveau
Eleves=El&egrave;ves
veuillezchoisiruneleve=veuillez choisir un &eacute;l&egrave;ve
veuillezchoisirunenseignant=veuillez choisir un enseignant
veuillezchoisirunematiere=veuillez choisir une matiere
ListedesDisciplines=Liste des Disciplines
Typedediscipline=Type de discipline
AjoutEleve=Ajout El&egrave;ve
Detailsdelobservation=D&eacute;tails de l&acute;observation
ContenuSMS=Contenu SMS
video=vid&eacute;o
ListedesFichiers=Liste des Fichiers
Piecesjointes=Pi&egrave;ces jointes
Supprimerfichier=Supprimer fichier
x589=Etes vous s&ucirc;r de supprimer ce fichier ?
Attention=Attention!
Modifierlaphotodeprofildeleleve=Modifier la photo de profil de l&acute;&eacute;l&egrave;ve
MonEspace=Mon Espace
Exercices=Exercices
Detailsdelexercice=D&eacute;tails de l&acute;exercice
Datedecreation=Date de cr&eacute;ation
Fichier=Fichier
Lesexercicesaffectesauxclasses=Les exercices affect&eacute;s aux classes
HistoriqueExercices=Historique Exercices
Detailsdelexercice=Details de l&acute;exercice
ContenuSMS=Contenu SMS
x456=Ce champs est obligatoire. Seuls les caract&egrave;res en fran&ccedil;ais sont autoris&eacute;s!
x111=Ce champs est obligatoire. Seuls les caract&egrave;res en arabes sont autoris&eacute;s!
SMsRest=Sms restants:
assistant=Assistant
MenuContact=Contact
MenuVac=Vacances
MenuCircu=Circulaires
MenuListEx=Liste Exercices
MenuListObs=Liste Observations
MenuPub=Mes publications
MenuHis=Historiques de R.Classes
MenuAjoutRapp=Ajout Rapport de classe
MenuRapport=Rapport de classes
MenuListeRes=Liste R&eacute;servations
MenuListEve=Liste Ev&egrave;nements
MenuEv=Ev&egrave;nements
MenuCarnet=Carnets
MenuEmploi=Emploi
MenuEleves=Mes &eacute;l&egrave;ves
MenuAc=Acceuil
MenuCaisse=Etat de caisse
MenuCharge=Charges
MenuPaie=Paiement &eacute;l&egrave;ves
MenuFinan=Gestion financi&egrave;re
MenuTrac=Tra&ccedil;abilit&eacute;
MenuListDisp=Liste Disciplines
MenuListPuni=Liste Punitions
MenuInfos=Infos-publi&eacute;es
MenuAddRapp=Ajout Rapport de classe
MenuRes=R&eacute;servations
MenuAddEve=Ajout &eacute;v&egrave;nement
MenuCat=Cat&eacute;gories
MenuListMat=Liste Mati&egrave;res
MenuListClass=Liste Classes
MenuListNiv=Liste Niveaux
MenuTypeEns=Types enseignements
MenuModPed=Modules p&eacute;dagogiques
MenuMat=Classes - Mati&egrave;res
MenuExam=Examen
MenuSalle=Emploi - Salles
MenuSmsEns=Sms Enseignants
MenuImport=Import Fichier
MenuAddens=Ajout Enseignants
MenuListens=Liste Enseignants
MenuEns=Enseignants
MenuAddstu=Ajout El&egrave;ves
MenuListStudent=Liste El&egrave;ves
MenuStud=El&egrave;ves
MenuConfig=Config-punitions
MenuMatt=Mati&egrave;res 
MenuClass=Classes
MenuScolarsession=Sessions Scolaires
MenuScolar=Ann&eacute;es Scolaires
MenuClassMatt=Mati&egrave;res
Vision=Vision Globale
MenuPaieEle=Paiement &eacute;l&egrave;ves
mail=Email
cin=Num&eacute;ro de carte d&acute;identit&eacute;
DateDip=Date d&acute;obtention du diplome
obs= Observations
liselev= Liste El&egrave;ves
ajouelev= Ajout El&egrave;ves
impofich= Import Fichier
infoge= Informations G&eacute;n&eacute;rales
fam= Famille
urgence= Ecole et cas d&acute;urgence
social= Sant&eacute; et vie sociale
doselev= Dossier &eacute;l&egrave;ves
arch= Archive
ecole= A l&acute;&eacute;cole
Aetedansunjardindenfant=A &eacute;t&eacute; dans un jardin d&acute;enfant
yes= oui
no= Non
aeteenclassepreparatoire= A &eacute;t&eacute; en classe pr&eacute;paratoire?
Lenfantetaitildejaplacedansuneautreecole= L&acute;enfant &eacute;tait-il d&eacute;j&agrave; plac&eacute; dans une autre &eacute;cole ?
Niveaudedepartdansnotreetablissement= Niveau de d&eacute;part dans notre &eacute;tablissement
1ereannee= 1 &eacute;re ann&eacute;e
2emeannee= 2 &eacute;me ann&eacute;e
3emeannee= 3 &eacute;me ann&eacute;e
4emeannee= 4 &eacute;me ann&eacute;e
5emeannee= 5 &eacute;me ann&eacute;e
6emeannee= 6 &eacute;me ann&eacute;e
Quellessontlesraisonsquivousontpousseavenirdansnotreinstitution= Quelles sont les raisons qui vous ont pouss&eacute; &agrave; venir dans notre institution ?
Sortiesorganisees= Sorties organis&eacute;es
Dessortiesserontprogrammeesperiodiquementmoyennantleconcoursdequelquesparents= Des sorties seront programm&eacute;es p&eacute;riodiquement moyennant le concours de quelques parents
Acceptezvousquevotreenfantyparticipe= Acceptez-vous que votre enfant y participe?
Acceptezvousdeparticiperoccasionnellementacessorties= Acceptez-vous de participer occasionnellement &agrave; ces sorties
Personnesaappelerencasdurgenceetouautoriseesaprendrelenfantalasortie= Personnes &agrave; appeler en cas d&acute;urgence et/ou autoris&eacute;es &agrave; prendre l&acute;enfant &agrave; la sortie
nom= Nom
prenom= Pr&eacute;nom
relationavecleleve= Relation avec l&acute;&eacute;l&egrave;ve
telephoneportable= T&eacute;l&eacute;phone portable
aapplerencasdurgence= A appeler en cas d&acute;urgence
autoriseaprendrelenfant= Autoris&eacute; &agrave; prendre l&acute;enfant
enregistrer= Enregistrer
stud= El&egrave;ves
obs= Observations
listelev= Liste El&egrave;ves
ajouelev= Ajout El&egrave;ves
impofich= Import Fichier
profileleve= Profil &eacute;l&egrave;ve
infogene= Informations G&eacute;n&eacute;rales
fam= Famille
pere= P&egrave;re
prof= Profession
situfamil= Situation familiale
marie= Mari&eacute;
veuf= Veuf
divorce= Divorc&eacute;
langueparlee= Langue parl&eacute;e
adresse= Adresse
mail= Mail
mere= M&egrave;re
prof= Profession
situfam= Situation familiale
danlafam= Dans la famille
Nombredenfantsdanslafamille= Nombre d&acute;enfants dans la famille
rangdelenfantdanslafamille= Rang de l&acute;enfant dans la famille
lenfantvitilavecsesparents= L&acute;enfant vit-il avec ses parents
rapportdeclasse= Rapport de classe
ajoutmodfdurapportdeclasse= Ajout-Modification du rapport de classe
historiquedurapportdeclasse= Historique du rapport de classe
veuillezselcunensg= Veuillez s&eacute;l&eacute;ctionner un enseignant
veuillezslecuneclasse= Veuillez s&eacute;l&eacute;ctionner une classe
classes= Classes
veuillezselecuneclasse= Veuillez s&eacute;l&eacute;ctionner une classe
veuillezselecuneseance= Veuillez s&eacute;l&eacute;ctionner une s&eacute;ance
consulter= Consulter
rapportdeclasse= Rapport de classe
nometprenom= Nom et pr&eacute;nom
absence= Absence
retard= Retard
punition= Punition
bonpoint= Bon Point
felicitation= F&eacute;licitation
remarque= Remarque
obsmul= Observations Multiples
limdenvoi= Les limitations d&acute;envoi
Lataillemaximaledesfichierspermiseest= La taille maximale des fichiers permise est
Touslestypesdefichierssontpermises= Tous les types de fichiers sont permises.
vouspouvez= Vous pouvez
glisserlesfichiers= Glisser les fichiers
depuisvotrerepertoiredetravail= depuis votre r&eacute;pertoire de travail
lataillemaximaledutexteinseredans= La taille maximale du texte ins&eacute;r&eacute; dans
contenusmsenarabe= contenu SMS en arabe
estde70caracteres= est de 70 caract&egrave;res
contenusmsenfrancais= contenu SMS en fran&ccedil;ais
estde150carac= est de 150 caract&egrave;res
ajoutobs= Ajout Observations 
touteslesclasses= Toutes les classes
choixdequelqueclass= Choix de quelques classes
choisiruneouplusclasses= Choisir une ou plusieurs classes
contenusms= Contenu SMS
cechampsestobligseulslescarctenfrancaissontautorises= Ce champs est obligatoire Seuls les caract&egrave;res en fran&ccedil;ais sont autoris&eacute;s!
francais= Fran&ccedil;ais
arabe= Arabe
envoyer= Envoyer
choisiruneouplusieursclass= Choisir une ou plusieurs classes
cechampsestobligseulslescaractereenfarn&ccedil;aissontautorises= ce champs est obligatoire. Seuls les caract&egrave;res en fran&ccedil;ais sont autoris&eacute;s!
detailsaaffichierdanslecompteparent= D&eacute;tails &agrave; afficher dans le compte parent
piecejointes= Pi&egrave;ces jointes
fichiers= Fichiers
msgg=La taille maximale du texte ins&eacute;r&eacute; dans
deleteEleve=Supprimer &eacute;l&egrave;ve
msgAtt=La suppression de l&acute;&eacute;l&egrave;ve engendra la suppression de toutes informations li&eacute;es ( observations, exercices, historiques punitions, notes...)
deblock=D&eacute;bloquer &eacute;l&egrave;ves
studentDeblocked=Si l&acute;&eacute;l&egrave;ve est d&eacute;bloqu&eacute;: 
msgdeblocked=- Le parent aura le droit d&acute;acc&eacute;der aux informations de son enfant.
msgsms= - Le parent aura le droit de re&ccedil;evoir des SMS et des notifications concernant cet enfant
msgsms1= - L&acute;&eacute;l&egrave;ve peut acc&eacute;der acc&eacute;der &agrave; son compte.
deblockk= D&eacute;bloquer
block=Bloquer &eacute;l&egrave;ves
sureBlocked=	Etes vous s&ucirc;r de bloquer cette &eacute;l&egrave;ve?
ifbloced=Si l&acute;&eacute;l&egrave;ve est bloqu&eacute;: 
blockmsg1= - Le parent ne peut plus acc&eacute;der aux informations de son enfant.
blockmsg2= - Le parent ne re&ccedil;oit plus des SMS et des notifications concernant cet enfant.
blockmsg3= -L&acute;&eacute;l&egrave;ve ne peut plus acc&eacute;der &agrave; son compte.
blockk=Bloquer
contentt=Contenu SMS 
oblig=Ce champs est obligatoire. Seuls les caract&egrave;res en arabes sont autoris&eacute;s!
SMSarr=SMS arr
importFich=Import Fichier
Vouspouvez=Vous pouvez  
addscolaryear=Ajout ann&eacute;e scolaire 
editsession=Modifier Session scolaire
title1=Titre (Session 1)
contobs=Contenu observation								
Consulter=Consulter
Ajouterphotos=Ajouter photos
Modifier=Modifier
Supprimer=Supprimer
Miseajourphotos= Mise &agrave; jour photos
Acceuil=Acceuil
Bienvenuea=Bienvenue &agrave;
lanouvelleversiondelaplateformeEducanet=la nouvelle version de la plateforme Educanet
Eleves=El&egrave;ves
ClassesMatieres=Classes - Mati&egrave;res
Rapportdeclasses=Rapport de classes
Infospubliees=Infos publi&eacute;es
Observationavecvideo=Observation avec video
Carnets=Carnets
Bulletins=Bulletins
Galerie=Galerie
Paiement=Paiement
Contact=Contact
Tracabilite=Tra&ccedil;abilit&eacute;
Evenements=Ev&egrave;nements
MonProfile=Mon Profile
Meseleves=Mes &eacute;l&egrave;ves
Mespublications=Mes publications
LiensUtiles=Liens Utiles
Associationecolesprivees=Association &eacute;coles priv&eacute;es
x4141=Le site du Minist&egrave;re de l&acute;Enseignement primaire, secondaire
Uneplateformedenseignementenligne=Une plateforme d&acute;enseignement en ligne
Nombretotaldeseleves=Nombre total des &eacute;l&egrave;ves
Nombretotaldesenseigants=Nombre total des enseignants
PasHist= pas d&acute;historique
carnetdesnote= carnet des notes
Modules=Modules
Examens=Examens
Notes=Notes
Generationdescarnets=G&eacuten&eacuteration des carnets
Recherchedesmodulesparniveau=Recherche des modules par niveau
Niveaux=Niveaux
Rechercher=Rechercher
Listedesmodules=Listedesmodules
Nomdumodule=Nomdumodule
Coefficient=Co&eacutefficient
Action=Action
Supprimermodule=Supprimer module
Modifiermodule=Modifier module
Modifierlemodule=Modifier le module
Nomdumodule=Nomdumodule
Enregistrer=Enregistrer
Annuler=Annuler
Voulez-voussupprimercemodule=Voulez-vous supprimer ce module
Supprimer=Supprimer
Ajoutmodule=Ajout module
Nomdumodule=Nom du module
Attention=Attention
RecherchedesexamensparModule=Recherche des examens par Module
Listedesexamens=Liste des examens
Nomdexamen=Nom d&acute;examen
Classe=Classe
Modulepedagogique=Module p&eacutedagogique
Modifierlexamen=Modifier l&acute;examen
Nomdulexamen=Nom du l&acute;examen
Calculeeenmoyenne=Calcul&eacutee en moyenne
Voulez-voussupprimercetexamen=Voulez-vous supprimer cet examen
AjoutExamen=Ajout Examen
AjouterExamen=Ajouter Examen
Niveau=Niveau
Selectionnezunniveau=Selectionnez un niveau
Enseignant=Enseignant
Selectionnezlenseignant=Selectionnez l&acute;enseignant
Sousmodule=Sous module
LesExamens=Les Examens
Insertiondesnotes=Insertion des notes
Lesenseignants=Les enseignants
choisissezlenseignant=choisissez l&acute;enseignant
Veuillezchoisiruneclasse=Veuillez choisir une classe
Ajouter=Ajouter
Miseajourdesnotes=Mise &agrave jour des notes
Generationdespvpourlaverificationdesnotes= des pv pour la v&eacuterification des notes
Lesclasses=Les classes
choisissezlaclasse=choisissez la classe
ListedesProcesverbalsdeverification=Liste des Proc&eacutes verbals de v&eacuterification
Nomdelaclasse=Nom de la classe
Introduction=Introduction
ContratdegenerationdesCarnetsdesnotes=Contrat de G&eacuten&eacuteration des Carnets des notes
lespresentescondition=Les pr&eacutesentes conditions g&eacuten&eacuterales de G&eacuten&eacuteration des carnets des notes sont conclues de la part de Educanet pour garantir le bon export des bulletins.
Article1=Article1 - Ordre chronologique
Cetteetapeestladerniere=Cette &eacutetape est la derni&egravere pour la g&eacuten&eacuteration des carnets des notes. C&acute;est pour cela il faut v&eacuterifier toutes les &eacutetapes pr&eacutec&eacutedentes.Aucune modification n&acute;est possible apr&eacutes la g&eacuten&eacuteration.
Article2=Article 2 - Temps de traitement
Lagenerationdescarnetsdesnotespeutprendrequelquesminutes=La g&eacuten&eacuteration des carnets des notes peut prendre quelques minutes
Article3=Article 3 - Droit de publication
Lescarnetsgeneressontvisiblesuniquement=Les carnets g&eacuten&eacuter&eacutes sont visibles uniquement pour l&acute;administration. Veuillez valider la publication pour que les carnets soient visibles dans les comptes parents
Article4=Article 4 - Contact
Encasdereclamation=En cas de r&eacuteclamation, veuillez contacter Educanet T&eacutel: +216 73 820 902 ou +216 29 555 666 
jaccepte=j&acute;accepte
jenacceptepas=je n&acute;accepte pas
Conseildeclasse=Conseil de classe
Configurationdelaversiongenereedescarnets=Configuration de la version g&eacuten&eacuter&eacutee des carnets
NotedupremierTrimestrenouveaueleve=Note du premier Trimestre: nouveau &eacutel&egraveve
NotedeladeuxiemeTrimestrenouveaueleve=Note de la deuxieme Trimestre: nouveau &eacutel&egraveve
Configurationdelamoyennearithmetique=Configuration de la moyenne arithm&eacutetique
Calculdesmoyennes=Calcul des moyennes
Calculer=Calculer
Observationsdesenseignants=Observations des enseignants
Generer=G&eacute;n&eacute;rer  
Listedesdossiers=Liste des dossiers
dejapublie=d&eacuteja publi&eacute
Telechargerlescarnets=T&eacute;l&eacute;charger les carnets
Publierlescarnetsdanslescomptesparents=Publier les carnets dans les comptes parents
ConseildesClasses=Conseil des Classes
ListedesProcesverbals=Liste des Proc&eacutes verbals
Generationdescertifications=G&eacuten&eacuterationdescertifications
Listedescertifications=Liste des certifications
Telechargerlescertificats=T&eacute;l&eacute;charger les certificats
Publierlescertificatsdanslescomptesparents=Publier les certificats dans les comptes parents
VersionsdesCarnetsdesnotes=Versions des Carnets des notes
Recherchedesconfigurationdesmodulespourceniveau=Recherche des configuration des modules pour ce niveau
Listedesmodules=Liste des modules
Config=Config
calcule=calcul&eacute;
n&acute;estpascalcule=n&acute;est pas calcul&eacute;
Recherchedeseleves=Recherche des &eacute;l&egraveves
Selectionneruneclasse=S&eacute;l&eacute;ctionner une classe
Eleve=El&egraveve
LesNotes=Les Notes
Lasuppressionaeteeffectueavecsucces=La suppression a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
L&acute;ajoutdesnotes=L&acute;ajout des notes
Notedesmatieres=Note des mati&egraveres
Moyennedesmodules=Moyenne des modules
MoyenneGenerale=Moyenne G&eacute;n&eacute;rale
Rang=Rang
Miseajoursdesnotes=Mise &agrave jours des notes
Miseajour=Mise &agrave jour
Enseignante=Enseignante
Imprimer=Imprimer
Groupes=Groupes
Categories=Cat&eacute;gories
AjoutEvenement=Ajout Ev&egrave;nement
ListeEvennements=Liste Evennements
ListeReservations=Liste R&eacute;servations
Ajouterunevenement=Ajouter un &eacute;v&egrave;nement
Nom=Nom
veuillezchoisirunecategorie=veuillez choisir une cat&eacute;gorie
Nombredeplaces=Nombre de places
Datededebut=Date de d&eacute;but
Datedefin=Date de fin
Programme=Programme
Chercherlefichier=Chercher le fichier
Affiche=Affiche
Details=Details
Rapportdeclasse=Rapport de classe
Ajout-Modificationdurapportdeclasse=Ajout-Modification du rapport de classe
Historiquedurapportdeclasse=Historique du rapport de classe
Date=Date
Enseignants=Enseignants
Veuillezselectionnerunenseignant=Veuillez s&eacute;l&eacute;ctionner un enseignant
Veuillezselectionneruneclasse=Veuillez s&eacute;l&eacute;ctionner une classe
Seances=S&eacute;ances
Veuillezselectionneruneseance=Veuillez s&eacute;l&eacute;ctionner une s&eacute;ance
Creer=Cr&eacute;er
id=id
Nometprenom=Nom et pr&eacute;nom
Absence=Absence
Retard=Retard
Punitions=Punitions
BonPoint=Bon Point
Felicitation=F&eacute;licitation
Remarque=Remarque
Selectionnezunepunition=S&eacute;lectionnez une punition
Annuler=Annuler
Envoyer=Envoyer
Reservations=Reservations
ListeEvenements=Liste Ev&egrave;nements
AjoutReservation=Ajout R&eacute;servation
Evenements=Ev&egrave;nements
Veuillezchoisirunevenement=Veuillez choisir un &eacute;v&egrave;nement
Classes=Classes
Eleves=El&egrave;ves
eventid=eventid
Reserver=Reserver
AjoutCategoriedevenementaeteeffectueavecsucces=Ajout Cat&eacute;gorie d&acute;&eacute;v&egrave;nement a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
ModificationeCategoriedevenementaeteeffectueavecsucces=Modification Cat&eacute;gorie d&acute;&eacute;v&egrave;nement a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
SuppressionCategoriedevenementaeteeffectueavecsucces=Suppression Cat&eacute;gorie d&acute;&eacute;v&egrave;nement a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
NomCategoriedevenementexistedeja=Nom Cat&eacute;gorie d&acute;&eacute;v&egrave;nement existe d&eacute;ja
Ajoutdunecategoriedevenement=Ajout d&acute;une cat&eacute;gorie d&acute;&eacute;v&egrave;nement
Nomducategorie=Nom du cat&eacute;gorie
Description=Description
Enregistrer=Enregistrer
Recherchedel'evenement=Recherche de l&acute;&eacute;v&egrave;nement
Nomdelevenement=Nom de l&acute;&eacute;v&egrave;nement
Categoried'evenements=Cat&eacute;gorie d&acute;&eacute;v&eacute;nements
Recherche=Recherche
Listedesevenements=Liste des &eacute;v&egrave;nements
Nomd'evenement=Nom d&acute;&eacute;v&egrave;nement
Categoried'evenements=Cat&eacute;gorie d&acute;&eacute;v&egrave;nements
Placesrestantes=Places restantes
Action=Action
TelechargerProgramme=T&eacute;l&egrave;charger Programme
Modifier=Modifier
Supprimer=Supprimer
Nomd'evenement=Nom d&acute;&eacute;v&egrave;nement
Categoried'evenements=Cat&eacute;gorie d&acute;&eacute;v&egrave;nements
Voulezvousvraimentlesupprimer=Voulez vous vraiment le supprimer
Fermer=Fermer
FormationetSeminaire=Formation et S&eacute;minaire
evenementculturel=&eacute;v&egrave;nement culturel
Listedesevenements=Liste des &eacute;v&eacute;nements
Nomd'evenement=Nom d&acute;&eacute;v&eacute;nement
Excursion=Excursion
LoisiretDecouverte=Loisir et D&eacute;couverte
participationausiminaire=participation au siminaire
Siminaireetreunion=Siminaire et r&eacute;union
Observations=Observations
Consulter=Consulter
Punition=Punition
pasd'historique=pas d&acute;historique
Recherchedesreservations=Recherche des r&eacute;servations
Ajouterreservation=Ajouter r&eacute;servation
Veuillezchoisirunevenement=Veuillez choisir un ev&egrave;nement
Rechercher=Rechercher
ListedesReservations=Liste des R&eacute;servations
Evenement=Ev&egrave;nement
Eleve=El&egrave;ve
Datedereservation=Date de r&eacute;servation
Modifiercategoried&acute;evenement=Modifier cat&eacute;gorie d&acute;&eacute;v&eacute;nement
Voulezvousvraimentlasupprimer=Voulez vous vraiment la supprimer
Groupes=Groupes
Categories=Cat&eacute;gories
AjoutEvenement=Ajout Ev&egrave;nement
ListeEvennements=Liste Evennements
ListeReservations=Liste R&eacute;servations
Ajouterunevenement=Ajouter un &eacute;v&egrave;nement
Nom=Nom
veuillezchoisirunecategorie=veuillez choisir une cat&eacute;gorie
Nombredeplaces=Nombre de places
Datededebut=Date de d&eacute;but
Datedefin=Date de fin
Programme=Programme
Chercherlefichier=Chercher le fichier
Affiche=Affiche
Details=Details
Rapportdeclasse=Rapport de classe
Ajout-Modificationdurapportdeclasse=Ajout-Modification du rapport de classe
Historiquedurapportdeclasse=Historique du rapport de classe
Date=Date
Enseignants=Enseignants
Veuillezselectionnerunenseignant=Veuillez s&eacute;l&eacute;ctionner un enseignant
Veuillezselectionneruneclasse=Veuillez s&eacute;l&eacute;ctionner une classe
Seances=S&eacute;ances
Veuillezselectionneruneseance=Veuillez s&eacute;l&eacute;ctionner une s&eacute;ance
Creer=Cr&eacute;er
id=id
Nometprenom=Nom et pr&eacute;nom
Absence=Absence
Retard=Retard
Punitions=Punitions
BonPoint=Bon Point
Felicitation=F&eacute;licitation
Remarque=Remarque
Listedecat=Liste des cat&eacute;gories d&acute;&eacute;v&egrave;nements
telecharger=t&eacutel&eacutecharger
Veuillezselectionnerunouplusieursniveaux=Veuillez s&eacute;l&eacute;ctionner un ou plusieurs niveaux
service=Service
listedespaiements=liste des paiements
Modifierdocument=Modifier document
Charge=Charge
Fournisseur=Fournisseur
MontantdelafactureTTC=Montant de la facture TTC
Reglement=R&egrave;glement
Caisse=Caisse
Banque=Banque
Datefacturation=Date facturation
Nomdefacture=Nom de facture
Selectionnerunefacture=Selectionner une facture
Historiquesfactures=Historiques factures
De=De
aaa=&agrave;
Depense=D&eacute;pense
Total=Total
Totalcaisse=Total caisse
Arretdecaissea=Arr&ecirc;t de caisse &agrave;
Recettes=Recettes
Montantespeceencoursdelacaisse=Montant esp&egrave;ce(encours de la caisse)
Cheques=Ch&egrave;ques
MontantCheques=Montant(Ch&egrave;ques)
Nomdelabanque=Nom de la banque
Numerodecheque=Num&eacute;ro de ch&egrave;que
Datedecheque=Date de ch&egrave;que
Facture=Facture
Debloquer=D&eacute;bloquer
Punit= Punition
namee=nom
Ajoutdesdocumentsaudossierpersonnelduleleve=Ajout des documents au dossier personnel du l&acute;&eacute;l&egrave;ve
DescriptionDudossier=Description Du dossier
Dossierpersonneldeleleve=Dossier personnel de l&acute;&eacute;l&egrave;ve
Telecharger=T&eacute;l&egrave;charger
ListedesExercices=Liste des Exercices
punishmentlist=Liste des punitions
ListedesNotes=Liste des Notes
teacherr= Enseignant
Domainedespecialisation=Domaine de sp&eacute;cialisation 
Diplomeobtenuele=Diplome obtenue le
Importationdocumentpourlenseignant=Importation document pour l&acute;enseignant
Source=Source
Dossierdelenseignant=Dossier de	l&acute;enseignant
Listedesdocumentsassocies=Liste des documents associ&eacute;s
Nomdudossier=Nom du dossier
Suppressionclasseaeteeffectueavecsucces=Suppression classe a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
Ajoutduneaffectationaucours=Ajout d&acute;une affectation au cours
Choisissezleniveau=Choisissez le niveau
Choisissezlamatiere=Choisissez la matiere
Listedesmatieresaffectees=Liste des mati&egrave;res affect&eacute;es
Libelledesousmatiere=Libell&eacute; de sous matiere
Classesaffectes=Classes affect&eacute;s
SupprimerAffectation=Supprimer Affectation
Termine=Termin&eacute;
Monemploidutemps=Mon emploi du temps
AjouterNouvelleSeance=Ajouter Nouvelle S&eacute;ance
Veuillezchoisirunesalle=Veuillez choisir une salle
SessionScolaire=Session Scolaire
Choisissezunecouleur=Choisissez une couleur
ModifierSeance=Modifier S&eacute;ance
Veuillezchoisirunematiere=Veuillez choisir une mati&egrave;re
Salle=Salle
Veuillezchoisirunesession=Veuillez choisir une session
NotifierParents=Notifier Parents
Detailsdelexercice=D&eacute;tails de l&acute;exercice
Lesexercicesaffectesauxclasses=Les exercices affect&eacute;s aux classes
Datedexamen=Date d&acute;examen
Nombredexamens=Nombre d&acute;examens
Ajoutdunecategoriedevenement=Ajout d&acute;une categorie d&acute;evenement
present=Pr&eacute;sent
absent=Absent
retard=Retard
feuilles=Feuilles d&acute;appel
organisationdesactive=votre organisation est d&eacute;sactiv&eacute;e veuillez l&apos;activer.
login = identifiant
ExampleFichierXLS = Example du fichier XLS
listeMatieres = Liste Mati&egrave;res
ajoutMatiere = Ajout Mati&egrave;re
nomFrancais = Nom (en fran&ccedil;ais)
nomArabe = Nom (en arabe)
modulesPedapgogiques = Modules P&eacute;dagogiques
selectionnerModule =Selectionner un module
typesEnseignement = Types d'enseignement
ajoutSousMatiereAutomatique = Ajout sous mati&egrave;re automatique :
#****************Updated end by Ahmed ******************



#****************Added by Ahmed ******************
ListeElevesBloques = Liste &eacute;l&egrave;ves bloqu&eacute;s
Meseleves = Mes &eacute;l&egrave;ves
Datelieudenaissance= Date et lieu de naissance
alertdeletestudent = La suppression de l&apos;&eacute;l&egrave;ve engendra la suppression de toutes informations li&eacute;es ( observations&cedil; exercices&cedil; historiques punitions&cedil; notes&middot;&middot;&middot; 	) La suppression de l'&eacute;l&egrave;ve engendra la suppression de toutes informations li&eacute;es ( observations, exercices, historiques punitions, notes...)
Certifications =Certifications
Couvertures =Couvertures
Vousnavezpasledroitdesuprimercemodulecarilestattacheadesnotes = Vous n&apos;avez pas le droit de suprimer ce module car il est attach&eacute; &agrave; des notes !
Vousnavezpasledroitdemodifiercemodulecarilestattacheadautresdonnees= Vous n&apos;avez pas le droit de modifier ce module car il est attach&eacute; &agrave; d'autres donn&eacute;es !
Coefficientetatique = Coefficient &eacute;tatique
Coefficientprive =Coefficient priv&eacute;
versionprive =version priv&eacutee;
versionetatique =version  &eacute;tatique 
Choisissezunematiere = Choisissez une mati&egrave;re
Trimestre = Trimestre
Modificationdesnotes = Modification des notes
Listedeslistesdesnotes = Liste des listes des notes
Remarquesdesenseignants = Remarques des enseignants
Listedescarnets = Liste des carnets
Annuelle = Annuelle
Generation =G&eacuten&eacuteration
Veuillezchoisirleniveau = Veuillez choisir le niveau
versions = versions
Veuillezchoisirlaversion = Veuillez choisir la version
Listesdescarnets = Liste des carnets
Version = Version
Voulezvouspublier = Vous confirmer la publication
GererPv=G&eacute;n&eacute;ration des PVs des conseils des classes
ListedesPVsdesconseilsdeclasses = Liste des PVs des conseils de classes
vousdevezchoisirunemoyenneentre0et20 = vous devez choisir une moyenne entre 0 et 20.
vousdevezchoisirlenomdecertificat = vous devez choisir le nom de certificat.
Choisissezunecertificat = Choisissez une certificat
Nomcertificat = Nom certificat
intervalminimum = interval minimum
intervalmax = interval max
Certificationsconfigurees = Certifications configur&eacute;es
Minimumdemoyenne = Minimum de moyenne
Maximumdemoyenne = Maximum de moyenne
GenerationdesCertificats= G&eacute;n&eacute;ration des Certificats
Choisirlasession = Choisir la session
Listecertification= Liste certification
Listesdescouverturesdescarnets = Listes des couvertures des carnets
Moyennemodule = Moyenne module
Configurationdesmatieresarithmetiques = Configuration des mati&egrave;res arithm&eacute;tiques
Nomdematiere = Nom de mati&egrave;re
arithmetique = arithm&eacute;tique
noncalculeenmoyennearithmetique = non calcul&eacute; en moyenne arithm&eacute;tique
calculeeenmoyennearithmetique = calcul&eacute;e en moyenne arithm&eacute;tique
Generationdescarnetsversion = G&eacute;n&eacute;ration des carnets version
Integrationdesmoyennesdu1ertrimestre3emeannee = Integration des moyennes du 1er trimestre : 3&egrave;me ann&eacute;e
Integrationdesmoyennesdu2ertrimestre3emeannee = Integration des moyennes du 2eme trimestre : 3&egrave;me ann&eacute;e
Affectationdesmoyennes = Affectation des moyennes
Configurationcoefficientsdelamoyennegeneral = Configuration coefficients de la moyenne g&eacute;n&eacute;ral
Ajouterlescoefficientsdelamoyennegeneral =Ajouter les coefficients de la moyenne g&eacute;n&eacute;ral 
telechargeraffiche= T&eacute;l&egrave;charger affiche
AjoutCategoriedevenementaeteeffectueavecsucces = Ajout Cat&eacute;gorie d'&eacute;v&egrave;nement a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
ModificationeCategoriedevenementaeteeffectueavecsucces = Modification Cat&eacute;gorie d'&eacute;v&egrave;nement a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
SuppressionCategoriedevenementaeteeffectueavecsucces = Suppression Cat&eacute;gorie d'&eacute;v&egrave;nement a &eacute;t&eacute; effectu&eacute; avec succ&eacute;s
NomCategoriedevenementexistedeja =Nom Cat&eacute;gorie d'&eacute;v&egrave;nement	existe d&eacute;ja
#****************Added by amel ******************
MenuTea=Importer enseignants
Modifierlistedesfraispour= Modifier liste des frais pour
modifaffectationfrais=Ajouter paiement pour
Nomfraisaffect=Nom frais affect&eacute;

#****************Added by hiba and youssef ******************
Detailsducompte =D&eacute;tails du compte
Modifieraffectationauxfrais = Modifier l'affectation aux frais
Modifierlistedesfraispourrr = Modifier liste des frais pour : 
Nomfraisaffecte = Nom frais assign&eacute; 
Septembre = Septembre
Octobre = Octobre
Novembre = Novembre
Decembre = Decembre
Janvier = Janvier
Fevrier= Fevrier
Mars= Mars
Avril= Avril
Mai= Mai
Juin= Juin
Paye= Pay&eacute;
nonPaye= Non pay&eacute;
Modifier= Modifier
Ajouterpaiementpour= Ajouter paiement pour
Montantapayer = Montant à payer
Nomfrais = Nom du frais
Montant= Montant
Remise= Remise
Totalapayer = Total à payer :
Reste= Reste
Payerlereste = Payer le reste
Passerlepaiementavecunedateanterieure = Effectuer le payement avant la date:
Cheque= Ch&egrave;que
Espece= Esp&egrave;ce
Methodedepaiement = Methode de paiement :
Montantdespece = Montant d'esp&egrave;ces :
Nombanque= Nom de banque:
Numerocheque= Num&eacute;ro du ch&egrave;que:
Dateversement = Date de versement:
Montantcheque= Montant du ch&egrave;que: 
Valider= Valider
Historiquedesrecusdepaiement= Historique des reçus de paiement
Totalapayer = Total à payer
Restenonpaye =  Reste non pay&eacute;
Recuatelecharger = Reçu t&eacute;l&eacute;chargeable
telecharger = T&eacute;l&eacute;charger
Supprimerpaiement = Supprimer paiement
Attention = Attention
Etesvoussur= Etes vous sûr ?
Fichedtailsdepaiement= Fiche d&eacute;tails paiement
imprimer=  Imprimer
Notifierleparent= Notifier parent
Classe= Classe:
Contactdeleleve = Contact &eacute;l&egrave;ve:
Totalapayer= Total à payer
Totalpaye = Total pay&eacute;
restpay = Reste à payer
credit = Cr&eacute;dit
ModifierleCompte= Modifier compte
Compte = Compte
ModifierleTotalpayer = Modifier le total à payer
listfraiseleve = Liste des frais de l'&eacute;l&egrave;ve
Nomdufrais = Nom du frais
moisdebut= Mois de d&eacute;but
moisdefin = Mois de fin
Modifierlemontant = Modifier le montant
Optionnel = Optionnel
Listedespaiements = List des paiements de l'&eacute;l&egrave;ve
moiss = Mois
montantPaye = Montant pay&eacute;
Listedescrditsdellve = Liste des cr&eacute;dits de l'&eacute;l&egrave;ve
Nonpaye= Non pay&eacute;
Status2 = Etat
etesvssure = Etes-vous sûr de ces frais standards ?
fermeturedecaisse =Fermeture de caisse
Fournisseur = Fournisseur
Choisissezunfournisseur= Choisissez un fournisseur
apayer = A payer
Datedepaiement =Date du paiement
Lesfondsderoulement= Fonds de roulement
Leschargesdelecole= Charges de l'&eacute;cole
Encoursdefondderoulement= Fond de roulement actuel
Fermeturedecaisse= Fermeture de caisse
TotalitedeCharge= Totalit&eacute; des charges
Ajouterlefond= Ajouter capitlal 
font = Capital
PayercetteFacture= Payer cette Facture
Fermeturedecaisse= Fermeture de caisse
text = À la fermeture de caisse, le fonds de roulement et les d&eacute;penses seront remis à z&eacute;ro    Une traçabilit&eacute; de cette action sera effectu&eacute;e. 
Effectuer = Effectuer
ets= Êtes-vous sûr de vouloir supprimer cette facture ? 
ModificationCharge =Modifier charge
Nom = Name
Historiquefermeturedecaisse = Historique de fermeture de caisse
Datedefermeture= Date de fermeture
Nometprenom = Nom et Pr&eacute;nom 
Profil = Profil
Deconnexion= D&eacute;connexion
modifier= Modifier
Fournisseurs =Fournisseurs
Ajouterunfournisseur= Ajouter fournisseur
fax=fax
domaine = domaine
details = d&eacute;tails
Listedesfournisseurs = Liste des fournisseurs
Fixe= Fixe
Touteslestransactions = Totalit&eacute; des transactions
GestiondelaCaisse = Gestion de caisse
CaisseFinale = Caisse finale
approuvee = Approuv&eacute;
supprimee = Supprim&eacute;
status2= statut
Visionannuelle= Vision annuelle
Visiontrimesterielle= Vision trimestrielle
Chiffredaffaireattendu = Chiffre d'affaire attendu
Chiffreffairerlis = Chiffre d'affaire r&eacute;alis&eacute;
Resteapayer= Reste à payer
listedespaiements = Liste des paiements
nombre = Nombre
Recherchetatpaiementdeslves = Recherche de l'&eacute;tat de paiement des &eacute;l&egrave;ves
Trimestres=Trimestres 
Veuillezchoisirunetrimestre =Veuillez choisir un trimestre
Trimestre = Trimestre
Services = Services
Annescolaire= Ann&eacute;e scolaire
Listetypesdenseignements= Liste types d'enseignements
Modulespedagogiques = Modules p&eacute;dagogiques
Informationsprofessionnelles = Informations professionnelles
Modifierlaphotodeprofildelenseignant = Modifier la photo de profil de l'enseignant
Affectationdesnotes = Affectation des notes
Correctiondesnotes = Correction des notes
Generationdescouvertures = G&eacute;n&eacute;ration des couvertures
subjectnamefr = Nom  en fran&ccedil;ais 
subjectnamear = Nom en arabe
modifierunevenement = modifier un &eacute;v&eacute;nement


Veuillezchoisiruneclasseouverifiervotrefichier = Veuillez choisir une classe ou v&eacute;rifier votre fichier
Erreurdanslimportdufichier = Erreur lors de l'importation du fichier
Thefilehasbeenimportedsuccessfully= Le fichier a &eacute;t&eacute; import&eacute; avec succ&egrave;s
bloqueSuccess=Block&eacute; avec succ&eacute;s
unbloqueSuccess=D&eacute;lock&eacute; avec succ&eacute;s
redirectto= Redirection
punishmentsent= punition envoy&eacute;e
